<?php
$config = include 'config.php';
foreach($_POST as $key => $val){
	$config[$key] = $val;
}
file_put_contents('config.php', '<?php return ' . var_export($config, true) . ';');

sleep(3);

if(!isset($config["step"])){
	header('Location: info.php');
}else if($config["step"] == 1){
	header('Location: ip.php');
}else if($config["step"] == 2){
	header('Location: version.php');
}else if($config["step"] == 3){
	header('Location: download.php');
}

?>